<?php
$books = $db -> dbcount('COUNT(*)','books');
$coubo = $db -> dbcount('COUNT(`id`)','books','`time` > '.(time()-86400).'');
if($coubo>0){$nb='<span style="color:red">+'.$coubo.'</span>';}
$msg .= '('.$books.''.$nb.')';
?>